\documentclass[12pt,a4paper]{article}

\usepackage[margin=2cm]{geometry}
\pagestyle{empty}
\usepackage{hyperref}

\usepackage{graphicx}
\usepackage{import}
\usepackage{color}

\newcommand{\mySep}{$|$}

\begin{document}

\begin{center}
    \includegraphics[width=.9\textwidth]{figures/10-priklad1}
\end{center}

\newpage 

\noindent \href{http://mech.fsv.cvut.cz/wiki/index.php/File:Sbirka_prikladu_SUK.pdf}{Sbírka příkladů} \mySep~str.~106.


\begin{center}
    \includegraphics[width=\textwidth]{figures/10-priklad2}
\end{center}

\end{document}